package br.dsc.upe.poli.basicas;

public class Professor {

	private String nome;
	private String identidade;
	private String disciplina;
	private String login;
	private String senha;

	public Professor() {

	}

	public Professor(String nome, String identidade, String disciplina,
			String login, String senha) {

		this.nome = nome;
		this.identidade=identidade;
		this.disciplina=disciplina;
		this.login=login;
		this.senha=senha;

		
	}

	public String getNome() {
		return nome;
	}

	public void setNome(String nome) {
		this.nome = nome;
	}

	public String getIdentidade() {
		return identidade;
	}

	public void setIdentidade(String identidade) {
		this.identidade = identidade;
	}

	public String getDisciplina() {
		return disciplina;
	}

	public void setDisciplina(String disciplina) {
		this.disciplina = disciplina;
	}

	public String getLogin() {
		return login;
	}

	public void setLogin(String login) {
		this.login = login;
	}

	public String getSenha() {
		return senha;
	}

	public void setSenha(String senha) {
		this.senha = senha;
	}

}
